#include<bits/stdc++.h>
#include "partition.h"
#define ll long long
#define ss second
#define ff first
#define control std::cout<<"here"<<'\n';
const int maxn = 2 * 1e6 + 5;
int n, a[maxn];
std::map<int, int>used, curused;
std::vector<int> solve(std::vector<int> A)
{
    std::vector<int>ans;
    for(int i = A.size() - 1; i >= 0; i --)
        ans.push_back(i);
    return ans;
}
